Bug 1889306 - Pod with kata-runtime won't start, QEMU: "vhost_user_dev init failed, Operation not permitted" [mkdtemp failing in sandboxing] [rhel-8.2.1.z]
Summary: Pod with kata-runtime won't start, QEMU: "vhost_user_dev init failed, Operati...
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux Advanced Virtualization
Classification: Red Hat
Component: qemu-kvm
Version: 8.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 8.3
Assignee: Virtualization Maintenance
QA Contact: menli@redhat.com
URL:
Whiteboard:
Depends On: 1880932 1884276
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 10:42 UTC by Oneata Mircea Teodor
Modified: 2020-11-06 00:24 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1884276
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Dr. David Alan Gilbert 2020-10-19 10:48:47 UTC
This has already been addressed at the same time as the backport for bz 1883869
so can be tested on the same build.

Comment 3 menli@redhat.com 2020-10-20 06:38:25 UTC
Test regular regression testing on qemu-kvm-4.2.0-29.module+el8.2.1+8442+7a3eadf7.5 , the change not break normal operation.

change status to verified.


Note You need to log in before you can comment on or make changes to this bug.